Subject: Re: bug#38011: 27.0.50; [PATCH] WIP on allowing Gnus backends to return header data directly

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 02 Jan 2021 06:59:31 +0100

Eric Abrahamsen <[email-masked]> writes:

> I revisit this every few months, and have to completely relearn all the
> code each time. With any luck that means that I've looked over these
> diffs sufficiently to have caught more bugs.
>
> At any rate, I think this is finally ready to go.

Congratulations!

That's a big patch, and skimming it, I'm not quite sure I understand it
all.  Could you put this on a branch so that we can get a bit of testing
before merging it?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no